"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.mockedEmptyToken = void 0;
var bee_1 = require("../types/bee");
var beeActions = {
    CREATE: 'create',
    START: 'start',
    LOAD: 'load',
    SAVE: 'save',
    SEND: 'send',
    PREVIEW: 'preview',
    SAVE_AS_TEMPLATE: 'saveAsTemplate',
    TOGGLE_STRUCTURE: 'toggleStructure',
    TOGGLE_COMMENTS: 'toggleComments',
    TOGGLE_PREVIEW: 'togglePreview',
    TOGGLE_MERGETAGS_PREVIEW: 'toggleMergeTagsPreview',
    SHOW_COMMENT: 'showComment',
    JOIN: 'join',
    RELOAD: 'reload',
    LOAD_WORKSPACE: 'loadWorkspace',
    LOAD_STAGE_MODE: 'loadStageMode',
    LOAD_CONFIG: 'loadConfig',
    LOAD_ROWS: 'loadRows',
    UPDATE_TOKEN: 'updateToken'
};
exports.mockedEmptyToken = {
    access_token: '', status: bee_1.TokenStatus.OK, v2: true
};
exports.default = beeActions;
//# sourceMappingURL=Constants.js.map