"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.fetchTemplate = exports.fetchToken = void 0;
var axios_1 = __importDefault(require("./axios"));
var fetchToken = function (_a) {
    var authUrl = _a.authUrl, clientId = _a.clientId, clientSecret = _a.clientSecret;
    var payload = {
        grant_type: 'password',
        client_id: clientId,
        client_secret: clientSecret
    };
    return axios_1.default.post(authUrl, payload);
};
exports.fetchToken = fetchToken;
var fetchTemplate = function (_a) {
    var templateUrl = _a.templateUrl;
    return axios_1.default.get(templateUrl);
};
exports.fetchTemplate = fetchTemplate;
//# sourceMappingURL=api.js.map